prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: unarr
Description: A decompression library for rar, tar and zip files.
Version: 1.1.0
Cflags: -I${includedir}
Requires.private:  liblzma zlib
Libs: -L${libdir} -lunarr
Libs.private: -I/usr/local/include -l/usr/local/lib/libbz2.so.10.4
